$ErrorActionPreference = 'Stop';

$packageName= 'invantive-data-hub'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Data%20Hub-20.0.40.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Data%20Hub-20.0.40.msi'
  softwareName = 'Invantive Data Hub'
  checksum = '0099DB2797BB4C21FA0484092D0B7FCAF7C175B20C59C2A2943A452760D3802A'
  checksumType = 'sha256'
  checksum64 = '0099DB2797BB4C21FA0484092D0B7FCAF7C175B20C59C2A2943A452760D3802A'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-data-hub-20.0.40-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
